TARGETS = run-kpet-wrapper \
	  get-test-list \
	  kpetdb-test2uid

all: ${TARGETS}

%: %.sh
	cp $< $@ && chmod +x $@

%: %.py
	cp $< $@ && chmod +x $@

clean:
clobber: clean
	rm -f ${TARGETS}
cl: clobber
